body{
	margin:0;
	padding: 0;
	min-width: 300px;

}
.back{
	color: white;
	margin-top: 20px;
	font-size: 26px;
}
.mBack, .mLogo{
	float: left;
	width: 5%;
	margin-left: 22px;
}
.mLogo{
	margin-top: 10px;
}

header{
	background:dodgerblue;
	box-shadow: rgba(0,0,0,0.6) 0px 6px 10px;
	padding: 5px;
	height: 65px;
	margin-bottom: 0px;
}

header a{
	text-decoration:none;
}
header:after{
	clear: both;
}

.home{
	color: white;
	margin-right: 15px;
	font-size: 26px;
	margin-top: 25px;
}
.search-form{
	margin-top: 15px;
}

.logo-img{
	margin-top: 5px;
	margin-left: 20px;
}
.logo{
	float: left;
	width: 10%;
}
.search-area{
	float: left;
	width: 70%; 
	margin-left: 30px;
}
.home-btn{
	float: left;
	width: 5%;
	margin-left: 30px;
}

@media (min-width: 300px) {
  .search-area{
  	width: 55%;
    margin-left: 45px;
  }
  .home-btn{
  	margin-left: 40px;
  }
}

footer{
	height: auto;
	padding: 10px 50px;
	background:rgba(225,225,225,0.7);
	margin-top: 60px;
}

.white{
	color: white;
}
.socials{
	padding-left: 90px;
	font-size: 20px;
}
@media (max-width: 900px) {
  .socials{
  	padding-left: 20px;
  }
}
.push-right{
	padding-left: 30px;
}
.navigations li{
	padding: 5px 10px;
	margin-left: -50px;\
}
/*.navigations a{
	width: 600px;
}
.navigations li:hover{
	
}
.navigations a:hover{
	text-decoration:none;
}*/

.footer_widgets li {
	border-bottom:solid 1px #ccc;
	width: 200px;
	height: 35px;	
	padding: 5px;
	margin-left: -26px;
}
.footer_widgets li:hover{
	background: #ccc;
	transition:background ease-in-out .5s ;
	cursor: pointer;
}
.footer_widgets a:hover {
	text-decoration: none;
}
.red{
	color: red;
}

.float{
	width: 200px;
}
.ui-logo{
	background: url("img/ui.png");	
	background-size: contain;
	background-repeat: no-repeat;
	height: 50px;
	margin-top: 50px;
}
.center{
	text-align: center;
}
#results{
	position: relative;
	z-index: 100;
	background:white;
	padding: 10px;
}